# ggrelay configuration

# External interface or IP
# by default it's determined according to default route
#
# Zewnetrzny interfejs lub IP
# domyslnie ten, przez ktory idzie default route
EXTERNAL_IFACE=

# Internal interface or IP
# by default all interfaces are used
#
# Wewnetrzny interfejs lub IP
# domyslnie wszystkie interfejsy sa uzywane
INTERNAL_IFACE=

# SUID username
# by default it's run as root, so please specify some user here
#
# Uzytkownik, na prawach ktorego dziala ggrelay
# domyslnie jest to root, wiec wrzuc tu cos logiczniejszego
RUN_AS=nobody

# Max. number of dcc connections
# by default no limit
#
# Limit ilosci polaczen bezposrednich
# domyslnie brak limitu
MAX_DCC=

# Max. number of chat connections
# by default no limit
#
# Limit ilosci polaczen GG
# domyslnie brak limitu
MAX_CONNS=

# All GG servers, which might be active
#
# Wszystkie serwery GG, jake sa (mozna luknac
# np. na http://www.kadu.net/monitor)
SERVERS="217.17.41.82 217.17.41.83 217.17.41.84 217.17.41.85 217.17.41.86
        217.17.41.87 217.17.41.88 217.17.41.92 217.17.41.93 217.17.45.133
	217.17.45.143 217.17.45.144 217.17.45.145 217.17.45.146 217.17.45.147"

# Additional commandline parameters, for example GG servers etc.
#
# Dodatkowe parametry linii komend, np. adresy serwerow GG
OTHER_PARMS=

